This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 521280 - "Fix instances of #!/usr/bin/env python in readahead"
"Fix instances of #!/usr/bin/env python in readahead"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: readahead (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Harald Hoyer
BaseOS QE
:
Depends On:
Blocks: 521940
  Show dependency treegraph
 
Reported: 2009-09-04 12:08 EDT by James G. Brown III
Modified: 2014-12-01 18:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-06 03:52:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James G. Brown III 2009-09-04 12:08:18 EDT
"There's a project underway in Fedora 12 to finally resolve the issues
with Red Hat including #!/usr/bin/env python in our python executables:

https://fedoraproject.org/wiki/Features/SystemPythonExecutablesUseSystemPython

There's also a Fedora bug opened on this, and comments in there state that this is a big priority for RHEL6:

https://bugzilla.redhat.com/show_bug.cgi?id=518994

For RHEL5, we've been instructed by Product Management to open bugs on a package-by-package basis to address the problem.

In this case, readahead in RHEL5 has at least one instance of a
python script containing #!/usr/bin/env python"
Comment 6 errata-xmlrpc 2010-01-06 03:52:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0005.html

Note You need to log in before you can comment on or make changes to this bug.